/* HSI CBBC Outstanding common */


/* HSI CBBC Outstanding chart */

.hsi_cbbc_os.stock .os_chart_table .lines div {
    border-left: 1px solid #ebebeb;
    box-sizing: border-box;
    width: 10%;
    display: inline-block;
    height: 534px;
    float: left;
}


#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .left {
    float: left;
    margin-left: 10px;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right {
    float: right;
    margin-right: 12px;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li {
    float: left;
    margin-left: 10px;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li.bull {
    color: #8da75e;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li.bull span {
    float: left;
    width: 15px;
    height: 15px;
    background: #8da75e;
    margin-top: 9px;
    margin-right: 5px;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li.bear {
    color: #b44b48;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li.bear span {
    float: left;
    width: 15px;
    height: 15px;
    background: #b44b48;
    margin-top: 9px;
    margin-right: 5px;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li.ubs_picks {
    color: #3b7ead;
    text-align: center;
    width: 94px;
}

#main #hsi_cbbc_outstanding div.cbbc_os_tl_area {
    border-bottom: 1px #cecece solid;
    line-height: 32px;
    font-size: 16px;
    font-weight: bold;
}

#main #hsi_cbbc_outstanding div.os_ratio_area .left,
#main #hsi_cbbc_outstanding div.os_ratio_area .right {
    width: 50%;
    margin: 0;
    box-sizing: border-box;
    font-weight: normal;
}

#main #hsi_cbbc_outstanding div.os_ratio_area {
    border-top: 1px #cecece solid;
    line-height: 32px;
}

#main #hsi_cbbc_outstanding div.os_ratio_area .left {
    text-align: right;
    padding-right: 40px;
    font-size: 12px;
}

#main #hsi_cbbc_outstanding div.os_ratio_area .right {
    text-align: left;
    padding-left: 40px;
    font-size: 12px;
}

#main #hsi_cbbc_outstanding div.os_ratio_area .bull span {
    color: #8da75e;
}

#main #hsi_cbbc_outstanding div.os_ratio_area .bear span {
    color: #b44b48;
}

#main #cbbcband_chart table tbody tr td.last_close {
    background-color: #FFF;
}

#main #cbbcband_chart table tbody td,
#main table tbody th {
    height: auto;
    padding: 5px 0;
    border: none;
}

#main #cbbcband_chart table tbody tr:hover td,
#main #cbbcband_chart table tbody tr:hover th {
    background: #FFF;
    border: none;
}

#main #cbbcband_chart table tbody tr:nth-child(odd) td,
#main #cbbcband_chart table tbody tr:nth-child(odd) th {
    background: #FFF;
    border: none;
}

#main #cbbcband_chart table tbody td.range2,
#main #cbbcband_chart table tbody td.bars2 {
    border-top: 1px solid #cecece;
}

#main #cbbcband_chart table tbody tr:hover td.range2,
#main #cbbcband_chart table tbody tr:hover td.bars2 {
    border-top: 1px solid #cecece;
}

#main #cbbcband_chart table tbody tr td.last_close {
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    line-height: 21px;
}

#main #cbbcband_chart table tbody tr td.last_close.last_point {
    padding-left: 10px;
    background-color: #FFF;
}

#main #cbbcband_chart table tbody tr td.last_close.last_point {
    background-color: #FFF !important;
}

#main #cbbcband_chart table.os_ht_focus tbody tr td.center_bar {
    background-color: #FFF !important;
}

.hsi_cbbc_os {
    padding-bottom: 20px;
}

.hsi_cbbc_os table td {
    border-bottom: none;
    text-align: left;
    padding: 5px 0;
    color: #858585 !important;
}

.hsi_cbbc_os .hsi_select {
    margin: 13px 0;
    color: #6E3E13;
}

.hsi_cbbc_os .hsi_select select {
    width: 110px;
    margin-right: 10px;
}

.hsi_cbbc_os .hsi_select td {
    padding-right: 15px;
}

.hsi_cbbc_os .tl_ht_focus {
    position: absolute;
    right: 0;
    top: 0;
    width: 10%;
    text-align: center;
}

.hsi_cbbc_os .os_ht_focus {
    margin: 20px 0 0 0;
    width: 10%;
    float: right;
}

.hsi_cbbc_os .os_ht_focus td {
    height: 25px;
    text-align: center;
    color: #000;
}

.hsi_cbbc_os .os_ht_focus td.center_bar {
    background: #f0f0f0;
    height: 23px;
}

#main .hsi_cbbc_os .os_chart_table {
    margin: 1px 0 0 0;
    width: 90%;
    float: left;
}

#main #cbbcband_chart table.os_ht_focus {
    margin-top: 1px;
    border-bottom: 1px solid #cecece;
}

#main #cbbcband_chart table.os_ht_focus tbody td {
    text-align: left;
    padding: 5px 0 4px 20px;
    line-height: 17px;
}

#main #cbbcband_chart table.os_ht_focus tbody tr:nth-child(even) td {
    background: #f7f7f7;
}

#main #cbbcband_chart table.os_ht_focus tbody td.center_bar {
    height: 22px;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}


#main #cbbcband_chart table tbody tr:hover td a {
    background: none;
    color: #427c99;
}

.hsi_cbbc_os .os_chart_table td.range {
    font-size: 13px;
    line-height: 15px;
    padding: 4px 0;
    width: 100px;
    text-align: center;
}

.hsi_cbbc_os .os_chart_table td.label {
    width: 45px;
    text-align: center;
    padding-bottom: 67px;
    color: #000!important;
}

.hsi_cbbc_os .os_chart_table td.label div {
    -ms-transform: rotate(270deg);
    /* IE 9 */
    -webkit-transform: rotate(270deg);
    /* Chrome, Safari, Opera */
    transform: rotate(270deg);
    white-space: nowrap;
    width: 45px;
}

.hsi_cbbc_os .os_chart_table .bar_containers {
    width: 100%;
    height: 100%;
    position: relative;
}

.hsi_cbbc_os .os_chart_table .bull {
    height: 15px;
    background: #8da75e;
    display: inline-block;
    position: relative;
    z-index: 2;
    float: left;
    z-index: 99999999;
}

.hsi_cbbc_os .os_chart_table .bear {
    height: 15px;
    background: #b44b48;
    display: inline-block;
    position: relative;
    z-index: 11;
    float: left;
    z-index: 99999;
}

.hsi_cbbc_os .os_chart_table span {
    font-size: 12px;
    line-height: 15px;
    margin-left: 10px;
}

.hsi_cbbc_os .os_chart_table .lines {
    position: absolute;
    box-sizing: border-box;
    top: -7px;
    width: 100%;
}

.hsi_cbbc_os .os_chart_table .lines div {
    border-left: 1px solid #ebebeb;
    box-sizing: border-box;
    width: 10%;
    display: inline-block;
    height: 785px;
    float: left;
}

.hsi_cbbc_os .os_chart_table .lines div.first {

    position: relative;
    z-index: 999;
}

.hsi_cbbc_os .os_chart_table .last_close {
    background: #f0f0f0;
    position: relative;
    z-index: 9;
    padding: 4px 0;
    font-size: 15px;
    color: #666!important;
    text-align: center;
}

.hsi_cbbc_os .os_chart_table .last_close.last_point,
.hsi_cbbc_os .os_chart_table .last_point {
    color: #e31218!important;
    font-size: 15px;
}

.hsi_cbbc_os .os_chart_table .num_area {
    position: relative;
    width: 100%;
    height: 100%;
    /*border-top: 1px solid #ddd;*/
}

.hsi_cbbc_os .os_chart_table .num_area div {
    width: 30px;
    font-size: 12px;
    float: left;
    text-align: center;
    margin-top: 10px;
    margin-left: calc(10% - 30px);
    margin-bottom: 10px;
}

.hsi_cbbc_os .os_chart_table .num_area div.first {
    margin-left: -15px !important;
    padding-left: 12px;
    box-sizing: border-box;
}

.hsi_cbbc_os .os_chart_table .range2 {
    /*border-top: 1px solid #ddd;*/
}

.hsi_cbbc_os .os_chart_table .bars2 {
    text-align: center;
}

.hsi_cbbc_os .chart_tooltip {
    border-radius: 5px;
    background: #000;
    color: #fff;
    padding: 10px;
    width: 235px;
    position: absolute;
    z-index: 100;
    font-size: 13px;
    display: none;
    top: -73px;
    left: 100%;
    margin: 0 0 0 -99px;
}


/*.hsi_cbbc_os .chart_tooltip:before {
    content: "\f0d7";
    position: absolute;
    bottom: -13px;
    color: #a50d32;
    font-size: 15px;
    font-family: Arial, "微軟正黑體", 'icomoon';
    left: 94px;
}*/

.hsi_cbbc_os .bull:hover .chart_tooltip,
.hsi_cbbc_os .bear:hover .chart_tooltip {
    display: block;
}

@media only screen and (max-width: 767px) {
    .hsi_cbbc_os .os_chart_table td.label {
        display: none;
    }
    .hsi_cbbc_os .os_chart_table td.range {
        width: auto;
        font-size: 12px;
        font-weight: normal;
    }
    .hsi_cbbc_os .os_chart_table {
        width: 75%
    }
    .hsi_cbbc_os .os_chart_table td {
        height: 28px;
    }
    .hsi_cbbc_os .os_ht_focus td.center_bar {
        height: 28px;
    }
    .hsi_cbbc_os .os_ht_focus {
        width: 25%;
    }
    .hsi_cbbc_os .os_chart_table .last_close {
        font-size: 12px;
        font-weight: normal;
        height: 30px;
    }
    .hsi_cbbc_os .os_ht_focus td {
        height: 28px;
    }
    .hsi_cbbc_os .tl_ht_focus {
        width: 25%;
        font-size: 13px;
    }
    .hsi_cbbc_os .os_chart_table span {
        margin-left: 1px;
        font-weight: normal;
        font-size: 11px;
    }
    .hsi_cbbc_os .os_chart_table .bull,
    .hsi_cbbc_os .os_chart_table .bear {}
    .hsi_cbbc_os .os_chart_table .num_area {
        display: none;
    }
    .hsi_cbbc_os .os_chart_table .lines div {
        display: none;
    }

    .hsi_cbbc_os .os_chart_table .lines div {
        border-left: 1px solid #ebebeb;
        box-sizing: border-box;
        width: 10%;
        display: inline-block;
        height: 785px;
        float: left;
        display: none;
        opacity: 0;
    }
}

#main #hsi_cbbc_outstanding .selectionBox {
    width: 100%;
}




/* HSI CBBC Outstanding */

#main #hsi_cbbc_outstanding .sorting {
    float: none;
    font-size: 11px;
    margin-bottom: 15px;
}

#main #hsi_cbbc_outstanding .sorting .historical_graphs,
#main #hsi_cbbc_outstanding .sorting .hsi_range,
#main #hsi_cbbc_outstanding .sorting .information_display,
#main #hsi_cbbc_outstanding .sorting .ext_range {
    width: auto;
    margin-right: 10px;
    float: left;
}

#main #hsi_cbbc_outstanding .sorting label {
    display: block;
    margin: 0 0 5px 0;
}


/*#main #hsi_cbbc_outstanding .sorting .select_box{
    width:115px;
    height:21px;
    overflow:hidden;
    background:url(/home/images/bg_hsi_cbbc_outstanding_select.gif) no-repeat;
}
#main #hsi_cbbc_outstanding .sorting .select_box select{
    width:135px;
    height:auto;
    border: none;
    background: transparent;
    color: #999;
    float: left;
    -webkit-appearance: none;
    padding: 1px 0 0 2px;
    font-size: 12px;
}*/

#main #hsi_cbbc_outstanding .icon {
    float: right;
    margin: 0 20px 15px 0;
}

#main #hsi_cbbc_outstanding .icon a {
    color: #646464;
}

#main #hsi_cbbc_outstanding .icon a.on {
    color: #3198a1;
}

#main #hsi_cbbc_outstanding .icon img {
    padding-bottom: 8px;
    display: block;
    margin: 0 auto
}

#main #hsi_cbbc_outstanding .icon em {
    border: #e4e4e4 solid;
    float: left;
    height: 21px;
    border-width: 0 1px 0 0;
    padding-left: 20px;
    margin-top: 8px;
}

#main #hsi_cbbc_outstanding .icon a.button {
    float: left;
    text-align: center;
    margin-left: 20px;
}

#main #hsi_cbbc_outstanding #tabs {
    margin-bottom: 10px;
}

#btn_ModeBarChart {
    background: url(/home/images/icon_bar_chart.gif) no-repeat top;
}

#btn_ModeBarChart.on {
    background: url(/home/images/icon_bar_chart_on.gif) no-repeat top;
}

#btn_ModeTable {
    background: url(/home/images/icon_table_chart.gif) no-repeat top;
}

#btn_ModeTable.on {
    background: url(/home/images/icon_table_chart_on.gif) no-repeat top;
}

#btn_pop {
    background: url(/home/images/icon_pop_full_page.gif) no-repeat top;
}

#main #hsi_cbbc_outstanding div.rate {
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    border-bottom: 2px #cecece solid;
}

#main #hsi_cbbc_outstanding div.rate .cbbc_line .tl {
    color: #3198a1;
    width: 150px;
    font-size: 15px;
    display: inline-block;
    margin-bottom: 3px;
}

.en #main #hsi_cbbc_outstanding div.rate .cbbc_line .tl {
    width: 180px;
}

#main #hsi_cbbc_outstanding div.rate .description {
    font-size: 12px;
    font-weight: normal;
    float: left;
    padding-top: 5px;
}

#main #hsi_cbbc_outstanding.table_mode table tbody td.last_day {
    font-size: 16px;
    line-height: 35px;
    color: #F00;
    font-weight: bold;
    border: #cecece solid;
    border-width: 1px 0;
    text-align: center;
}

#main #hsi_cbbc_outstanding .disclaimer_left {
    float: left;
    padding-left: 120px;
}

#main #hsi_cbbc_outstanding .disclaimer_right {
    float: right;
    padding-right: 120px;
}




@media only screen and (max-width: 767px) {


    #warrants_commentary h2,
    #cbbc_commentary h2 {
        font-size: 16px;
    }

    #main #warrants_commentary .paging,
    #main #cbbc_commentary .paging {
        width: 100%;
        margin: 0 auto 15px auto;
        z-index: 999;
        position: relative;
    }

    #warrants_commentary .download_icon,
    #cbbc_commentary .download_icon {
        position: static;
        right: 0;
        top: 88px;
        margin: 0 0 10px 0;
    }


    #warrants_commentary .download_icon img,
    #cbbc_commentary .download_icon img,
    #home .commentary .download_icon img {
        padding-right: 5px;
        vertical-align: middle;
    }



    #main #hsi_cbbc_outstanding #tabs li a {
        padding: 0 0px;
    }
    #main #hsi_cbbc_outstanding .outstanding_select-dropdown {
        width: 100% !important;
    }

    #main #hsi_cbbc_outstanding .sorting .historical_graphs,
    #main #hsi_cbbc_outstanding .sorting .hsi_range,
    #main #hsi_cbbc_outstanding .sorting .information_display,
    #main #hsi_cbbc_outstanding .sorting .ext_range {
        width: 100% !important;
        margin-bottom: 10px;
    }

    #main #hsi_cbbc_outstanding .icon {
        float: none;
        margin: 0px auto 10px auto;
        width: 130px;
    }

    body #main #hsi_cbbc_outstanding div.rate {
        font-size: 14px;
        font-weight: bold;
        text-align: left;
        border-bottom: 2px #cecece solid;
    }

    body #main #hsi_cbbc_outstanding div.rate .description {
        font-size: 12px;
        font-weight: normal;
        float: none;
        padding-top: 0;
    }

    body #main #hsi_cbbc_outstanding .cbbc_line {
        margin: 7px 0;
    }

    body #main #hsi_cbbc_outstanding .icon a.button {
        float: left;
        text-align: center;
        margin-left: 0px;
    }

    body #main #hsi_cbbc_outstanding div.rate .cbbc_line .tl {

        font-size: 14px;
    }

    body #main #hsi_cbbc_outstanding div.cbbc_os_tl_area {
        border-bottom: 1px #cecece solid;
        line-height: 32px;
        font-size: 12px;
        font-weight: bold;
    }

    #main #hsi_cbbc_outstanding .icon em {
        border: #e4e4e4 solid;
        float: left;
        height: 21px;
        border-width: 0 1px 0 0;
        padding-left: 10px;
        margin-right: 10px;
        /* padding-right: 10px; */
        margin-top: 8px;
    }

    #main #hsi_cbbc_outstanding div.os_ratio_area .left,
    #main #hsi_cbbc_outstanding div.os_ratio_area .right {
        text-align: left;
        padding-right: 0px;
        width: 100%;
        padding-left: 0;
        line-height: 24px;
    }

    #main #cbbcband_chart table tbody tr td {
        font-size: 10px;
    }


    .hsi_cbbc_os .os_chart_table td.range {
        width: 78px;
        font-size: 10px;
    }
    #main #hsi_cbbc_outstanding div.cbbc_os_tl_area .right li {
        float: right;
        margin-left: 10px;
    }
    #main .hsi_cbbc_os .os_chart_table {
        margin: 1px 0 0 0;
        width: 84%;
        float: left;
    }

    .hsi_cbbc_os .os_ht_focus {
        width: 16%;
    }

    #main #cbbcband_chart table.os_ht_focus tbody td {
        text-align: center;
        padding: 5px 0 4px 0px;
        line-height: 17px;
    }

    .hsi_cbbc_os .os_chart_table .last_point {
        color: #e31218!important;
        font-size: 10px;
    }

    #main #cbbcband_chart table tbody tr td.last_close.last_point {
        padding-left: 0px;
        background-color: #FFF !important;
    }

    #main #cbbcband_chart table.os_ht_focus tbody tr td.center_bar {
        background-color: #FFF !important;
    }


    .hsi_cbbc_os .os_chart_table .lines div.first {
        border-left: none;
        position: relative;
        z-index: 999;
    }

    #main #cbbcband_chart table.os_ht_focus tbody td.center_bar {
        height: 22px;
        background-color: #f0f0f0 !important;
        border-top: 1px solid #cecece;
        border-bottom: 1px solid #cecece;
    }

    #main #hsi_cbbc_outstanding.en_ver .icon {
        float: none;
        margin: 0px auto 10px auto;
        width: 167px;
    }
    .en #main #hsi_cbbc_outstanding.en_ver .icon {
        width: 180px;
    }
    /* / */
    #main #hsi_cbbc_outstanding.en_ver #tabs {
        border-bottom: 1px solid #919191;
        width: 100%;
        height: 47px;
        padding: 0 0 0 1px;
        background: url(/home/images/bg_tabs_wrapper.jpg) no-repeat left;

        background-size: 47px;
    }

    #main #hsi_cbbc_outstanding.en_ver #tabs li {
        float: left;
        height: 47px;
        background: url(/home/images/bg_tabs_wrapper.jpg) repeat-x;
        border-top: 1px solid #cecece;
        /* background-size: 50px; */
        background-size: 47px;
    }

    #main #hsi_cbbc_outstanding.en_ver #tabs li a {
        display: block;
        margin: 0 1px 0 0;
        padding: 0 18px;
        height: 46px;
        line-height: 30px;
        color: #000;
        font-size: 12px;
        font-weight: bold;
        background: url(/home/images/bg_tabs.jpg) repeat-x;
        background-size: 47px;
        line-height: 13px;
        padding-top: 10px;
        box-sizing: border-box;
    }

    #main #hsi_cbbc_outstanding.en_ver #tabs li a:hover {
        text-decoration: none;
        color: #FFF;
        background: url(/home/images/bg_tabs_hover.jpg) repeat-x;
        background-size: 47px;
        height: 47px;
        line-height: 13px;
        display: block;
        padding-top: 10px !important;
        box-sizing: border-box;
    }

    #main #hsi_cbbc_outstanding.en_ver #tabs li.current a,
    #main #hsi_cbbc_outstanding.en_ver #tabs li a.current {
        text-decoration: none;
        color: #FFF;
        background: url(/home/images/bg_tabs_hover.jpg) repeat-x;
        background-size: 47px;
        height: 47px;
        line-height: 13px;
        padding-top: 10px !important;
        box-sizing: border-box;
    }
    .hsi_cbbc_os .os_chart_table .lines div {
        border-left: 1px solid #ebebeb;
        box-sizing: border-box;
        width: 10%;
        display: inline-block;
        height: 785px;
        float: left;
        display: none;
        opacity: 0;
    }

    .os_chart_table .bars{ border-left: 1px solid #ebebeb !important; }

    .os_chart_table .bars.last_close{ border-left: none !important}
}